@charset "utf-8";

body {background:#f5f5f5;}
.body_bg {background:#f5f5f5 !important;}
.white_bg {background:white !important;}

/* Title */
h1 {font:bold 18px tahoma,dotum;margin:0 0 10px 0;background:white;padding:5px 0 5px 20px;_padding:4px 0 6px 20px;border-bottom:1px solid #e5e5e5;color:#005aa3;}
h1 a:link,h1 a:hover,h1 a:visited,h1 {font:bold 18px tahoma,dotum;color:#005aa3;text-decoration:none;}
h2 {font:bold 14px tahoma,dotum;margin:0;padding:3px 0 3px 0;_padding:2px 0 4px 0;text-align:left;}
h3 {font:bold 12px tahoma,dotum;margin:0;padding:3px 0 3px 7px;_padding:2px 0 4px 7px;text-align:left;}
h3 span {font:12px tahoma,dotum;}

/* Round Title */
.tt_txt {float:left;font-size:12px;padding:4px 8px;_padding:3px 8px;}
.tt_txt .radio,.tt_txt .check {margin-top:0;_margin-top:3px;}
.tt_input {float:left;padding-top:1px;font-size:12px;}

/* Button */
.btn {height:24px;border-top:1px solid #2d83c7;border-left:1px solid #2d83c7;border-right:1px solid #1c4676;border-bottom:1px solid #1c4676;font:bold 12px tahoma,dotum;margin-left:5px;padding:2px 5px 5px;_padding:2px 5px 2px;vertical-align:top;background:url(../images/bg/bg_post_btn.gif);cursor:pointer;*overflow:visible;}
.btn_m {border:1px solid #2d83c7;font:bold 12px tahoma,dotum;margin-left:5px;padding:2px 5px;_padding:2px 5px;vertical-align:top;background:url(../images/bg/bg_post_btn.gif) bottom repeat-x;cursor:pointer;*overflow:visible;}
.btn_s {border:1px solid #2d83c7;font:12px tahoma,dotum;margin-left:5px;padding:5px 5px;_padding:0 5px;vertical-align:top;background:url(../images/bg/bg_post_btn.gif) bottom repeat-x;cursor:pointer;*overflow:visible;}

.btn_d {border:1px solid gray;background:#eaeaea;color:gray;}
.btn_d img {filter:gray}

.btn img {vertical-align:middle;}

.btn_ind_red {border:1px solid red;background:url(../images/bg/bg_btn_ind.gif) 0 0 repeat-x;}
.btn_ind_blue {background:url(../images/bg/bg_btn_ind.gif) 0 0 repeat-x;}

/* Input Style */
input {border:1px solid #aaaaaa;padding:2px 2px 0;color:#333;height:20px;font-size:12px;vertical-align:middle}
textarea {border:1px solid #aaaaaa;padding:5px;overflow:auto;font-size:12px;}

input.sch_input {
	border-top:1px solid #a4a4a4;
	border-bottom:1px solid #696969;
	border-left:1px solid #a4a4a4;
	border-right:1px solid #696969;
	background:url(../images/bg/bg_input_search.gif) bottom repeat-x;
}

input.over {border:1px solid #0f7bc1 !important;}

input.radio {border:0 !important;width:13px;height:13px;margin:0 3px 0 3px;}
input.check {border:0 !important;width:13px;height:13px;margin:0 3px 0 3px;}
input.cal {width:89px;background:url(../images/ico/ico_cal.gif) right no-repeat;}
input.cal_month {width:73px;background:url(../images/ico/ico_cal.gif) right no-repeat;}
input.time {width:80px;background:url(../images/ico/ico_time.gif) right no-repeat;}
input.phone {width:150px;background:url(../images/ico/ico_phone.gif) right no-repeat;}
input.tran {border:0 !important;padding:3px 2px 0px 2px !important;background-color:transparent;vertical-align:middle;}

input[type="file"] {height:24px; padding:0;}

/* Readonly Style */
input.readonly {background-color:#eaeaea;}
.readonly_blue {background-color:#eef2ff !important;}
.readonly {background-color:#eaeaea;}
.readonly_gray {background-color:#eaeaea !important;}

.selectbox {font-size:12px;margin-top:1px;}
select {font-size:12px;margin-top:1px;vertical-align:middle;}

/* Mouse Cursor */
.pointer {cursor:pointer;}

/* Table - Common */

/* Background Color */
.esst {background:url(../images/ico/ico_esst.gif) top right no-repeat;}
.esst_green {background:url(../images/ico/ico_esst_green.gif) top right no-repeat;}
.ind {background-color:#fffcdf !important;}
.odd {background-color:white;}
.even  {background-color:#fbfbfb;}
.over {background-color:#f2f7ff !important;}
.click {background-color:#e4efff !important;}
.total {background-color:#fff9d7 !important;font-weight:bold;}
.total td {border-top:1px solid #c2c2c2 !important;}
.percent {background-color:#e5efff !important;}
.header {background-color:#f5f5f5;text-align:left !important;font-weight:bold;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.header_percent {background-color:#e5efff;text-align:left !important;font-weight:bold;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.header_total {background-color:#fff9d7;text-align:left !important;font-weight:bold;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.header_check {background-color:#f5f5f5;text-align:left !important;font-weight:bold;padding:5px 5px 3px !important;}
.over_txt {white-space:nowrap;text-overflow:clip;_text-overflow:ellipsis;overflow:hidden;}
.total1 {background-color:#fefee9 !important;}
.total2 {background-color:#fcfcbd !important;}
.total2 {background-color:#fff1a5 !important;}
.total3 {background-color:#ffe76a !important;}
.total_all {background-color:#ffe76a !important;}

/* Float */
.fl {float:left;}
.fr {float:right;}

/* Text Align */
.tl {text-align:left !important;}
.tr {text-align:right !important;}
.tc {text-align:center !important;}
.vm {vertical-align:middle !important;}
.vt {vertical-align:top !important;}
.vb {vertical-align:bottom !important;}

/* Text Style */
.bold {font-weight:bold !important;}
.up {color:red;}
.down {color:blue;}
.none {color:black;}
.up span,.down span {font-size:10px;}
.sch_info {font-size:12px;font-weight:normal !important;}
.red {color:red;}
.blue {color:blue;}
.green {color:#2dae00;}
.orange {color:#ff9b01;}
.sub_title {font-size:14px;font-weight:bold;}
.grid_info {font-size:11px;padding-right:3px;text-align:right;}



/* Th - Items */
.th1 {font-weight:normal !important;font-size:11px !important;}
.bg_red {background-color:ffeeee !important;}

/* Td - Items */
td.select {padding:11px 7px 15px 7px !important;}
td.input  {padding:11px 7px 15px 7px !important;}
td.in_check {padding:1px 0 0 0 !important;text-align:center;}
td.input_btn  {padding:11px 2px 15px 7px !important;}
.input_td {padding:3px 3px !important;}
.select_td {padding:2px 3px !important;}
td.input_img {padding:11px 2px 15px 2px !important;}
td.table  {padding:5px 7px 10px 7px !important;}
td.select_g {padding:5px 10px 4px 10px !important;}
td.img_td {padding:5px !important;}
.date_line {padding:0 3px;margin-top:2px;font-weight:normal;}
.bg_red {background-color:red;}
.bg_blue {background-color:blue;}
.bg_white {background-color:white;}

/* P Style */
.p_txt {padding:3px;}

/* Div Layout */
div.wrap {position:relative;overflow:auto;overflow:hidden;}
div.layout {width:100%;overflow:hidden;padding:0px;}
div.wrap_tnb {position:relative;overflow:auto;overflow:hidden;}
div.layout_tnb {width:100%;overflow:hidden;padding:0px;}
div.r_table {margin:0;_margin:0 0 15px 0;}
div.r_table2 {margin:0;_margin:15px 0;}

div.layout br {line-height:10px;}

div.h2_btn {width:100%;}
div.ht_btn h2 {padding-bottom:0;margin-bottom:-3px;}
div.h2_btn p {padding-bottom:2px;}
div.tr_msg {padding:0 0 0 10px;font:12px arial;line-height:25px;}

/* Div Area */
div.btn_area {padding:11px 11px 5px 5px;}
div.tab_area {padding:5px 6px 0px;}
div.tab_btn_area {padding:6px 6px;}

/* Search Input Table */
table.sch_input {table-layout:auto;}
table.sch_input td {font-size:12px;font-weight:bold;padding:5px 5px 5px 10px;}
table.sch_input td.line {background:url(../images/bg/bg_post_line.gif) center no-repeat;padding:5px 5px 0 5px;}

/* Search Input Table */
table.sch_input_top {table-layout:auto;}
table.sch_input_top td {font-size:12px;font-weight:bold;padding:2px 5px 2px 10px;}


/* Search Input Group Table */
table.sch_group {table-layout:auto;border:1px solid #d2d2d2;background:#fafafa;}
table.sch_group td {font-size:12px;font-weight:bold;padding:0 0 0 5px;}
table.sch_group td.line_g {background:url(../images/bg/bg_post_line_g.gif) center no-repeat;padding:5px 5px 0 5px;}

/* Tab Table */
.tab_tb {table-layout:auto;}
.tab_tb td {font-size:12px;font-weight:bold;}
.tab_tb td.tab_s {height:35px;_height:36px;padding:0 20px;background:url(../images/bg/bg_tab_s.gif) top left repeat-x;border:1px solid #c9c9c9;border-left:0;color:white;cursor:pointer;}
.tab_tb td.tab_d	{height:35px;_height:36px;padding:0 20px;background:url(../images/bg/bg_tab_d.gif) top left repeat-x;border:1px solid #c9c9c9;border-left:0;color:#4f789f;cursor:pointer;}
.tab_tb td.navi {padding:0 10px;font-size:11px;}
.tab_tb td.navi b {font-size:12px;color:#0070c8;}

/* Navigation Link Style */
.tab_tb a {text-decoration:none;color:#333;}
.tab_tb a:hover {text-decoration:underline;}

/* Grid Table */
.grid_tb {width:100%;border:1px solid #cbcbcb;border-bottom:1px solid #7b7b7b;}
.grid_tb tr {height:25px;}
.grid_tb th {font-size:12px;padding:5px 3px 4px 3px;border:1px solid #cbcbcb;border-bottom:1px solid #7b7b7b;background:url(../images/bg/bg_grid_th.gif) bottom repeat-x;overflow:auto;white-space:nowrap;color:#333;}
.grid_tb td {font-size:12px;padding:5px 5px 4px 5px;border:1px dotted #cbcbcb;border-left:0;border-top:0;overflow: hidden;white-space: nowrap;}

.grid_tb_over {width:100%;border:1px solid #cbcbcb;border-bottom:1px solid #7b7b7b;}
/*table.grid_tb tr {height:25px;}*/
.grid_tb_over th {font-size:12px;padding:5px 3px 4px 3px;border:1px solid #cbcbcb;border-bottom:1px solid #7b7b7b;background:url(../images/bg/bg_grid_th.gif) bottom repeat-x;overflow:auto;white-space:nowrap;color:#333;}
.grid_tb_over td {font-size:12px;padding:5px 5px 4px 5px;text-align:right;border:1px dotted #cbcbcb;border-left:0;border-top:0;}


/* Grid Scroll Table */
table.grid_scroll_tb {table-layout:auto !important;width:100%;}
table.grid_scroll_tb td {vertical-align:top;}

/* Line */
.line_t {border-top:1px solid #cdcfce !important;}
.line_b {border-bottom:1px solid #cdcfce !important;}
.line_l {border-left:1px solid #cdcfce !important;}
.line_r {border-right:1px solid #cdcfce !important;}

/* Button Table */
table.btn_tb {width:100%;text-align:right;margin:0 0 5px 0;table-layout:auto;}

/* Input Table */
table.input_tb {border:1px solid #c9c9c9;table-layout:fixed;width:100%;}
table.input_tb tr.fix_25 {height:25px;}
table.input_tb th {font-size:12px;padding:4px 5px 3px 10px;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;background-color:#eef2ff;text-align:left;color:#30427d;}
table.input_tb th.2nd {background-color:#f4f7ff;}
table.input_tb td {font-size:12px;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;padding:4px 5px 3px 10px;}
table.input_tb input {border:1px solid #c1d3e5;}
table.input_tb input.readonly {background-color:#eef2ff !important;}
table.input_tb .file_up a {color:blue;font-size:12px;}

/* Input Table
table.input_tb {width:100%;border:1px solid #c9c9c9;table-layout:auto;}
table.input_tb tr {height:25px;}
table.input_tb th {font-size:12px;padding:5px 5px 4px 10px;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;background-color:#eef2ff;text-align:left;color:#30427d;}
table.input_tb td {font-size:12px;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;padding:5px 5px 5px 10px;}
table.input_tb input {border:1px solid #c1d3e5;}
table.input_tb input.readonly {background-color:#eef2ff !important;}
*/

/* Grid Table */
table.input_grid_tb {width:100%;border:1px solid #90a0ca;}
table.input_grid_tb tr {height:25px;}
table.input_grid_tb th {font-size:12px;padding:5px 3px 4px 3px;border:1px solid #90a0ca;border-bottom:1px solid #536aa6;background:url(../images/bg/bg_input_grid_th.gif) bottom repeat-x;overflow:hidden;white-space:nowrap;color:#30427d;text-align:center;}
table.input_grid_tb td {font-size:12px;padding:5px 4px 1px 5px;border:1px dotted #cbcbcb;border-left:0;border-top:0;}
table.input_grid_tb input {border:1px solid #c1d3e5;}
table.input_grid_tb input.readonly {background-color:#eef2ff !important;}

/* Grid Table */
table.input_grid_tb_over {width:100%;border:1px solid #90a0ca;}
table.input_grid_tb_over th {font-size:12px;padding:5px 3px 4px 3px;border:1px solid #90a0ca;border-bottom:1px solid #536aa6;background:url(../images/bg/bg_input_grid_th.gif) bottom repeat-x;overflow:auto;white-space:nowrap;color:#30427d;text-align:center;}
table.input_grid_tb_over td {font-size:12px;padding:5px 5px 4px 5px;border:1px dotted #cbcbcb;border-left:0;border-top:0;}
table.input_grid_tb_over input {border:1px solid #c1d3e5;}
table.input_grid_tb_over input.readonly {background-color:#eef2ff !important;}


/* Grid Scroll Table */
table.input_grid_scroll_tb {table-layout:auto !important;}
table.input_grid_scroll_tb td {vertical-align:top;}


/* Progress Style background:white url(../images/bg/bg_progress_ing.gif) bottom center no-repeat; */
.progress {position:absolute;top:50%;left:50%;border:1px solid #969696;background:white;padding:15px 20px 0;font-size:12px;color:#333;text-align:center;vertical-align:middle;z-index:999;}

/* Progress Style */
.progress_swf {position:absolute;top:50%;left:50%;border:1px solid #969696;background:white;padding:15px 20px 0;font-size:12px;color:#333;text-align:center;vertical-align:middle;z-index:999;}

/* File Upload */
.fileup {border:2px solid #90A0CA;padding:10px;position:absolute;background:white;z-index:999;display:;}
.fileup p {font:bold 12px tahoma;color:blue;padding-top:10px;}
.fileup .btn_s {margin-top:1px;}
.fileup p input {height:24px; padding:0;}


.calendar_month {position:absolute;border:2px solid #267cc8;background-color:white;z-index:999;display:;}
.calendar_month .warp_div {padding:7px 7px 7px 5px;float:left;}
.calendar_month table {border:1px solid #97a8fd;margin-left:2px;float:left;}
.calendar_month th {border:1px solid #97a8fd;background-color:#f3f5fc;font:normal 12px tahoma;color:#333333;text-align:left;padding:3px 5px 3px 5px;}
.calendar_month .7to9 {padding-left:12px;}
.calendar_month td {border:1px solid #97a8fd;font:normal 12px tahoma;color:#333333;text-align:center;padding:3px 5px 3px 5px;}
.calendar_month .this_month,.calendar_month .this_year {color:#864200;background-color:#fff69b !important;font-weight:bold;}
.calendar_month .over {background-color:#cdd9ff !important;cursor:pointer;}
.calendar_month .btn_tb {border:0;float:left;width:28px;}
.calendar_month .btn_tb td {border:0;}
.calendar_month .btn_close {padding:0 0 0 5px;}
.calendar_month .btn_year_up {padding:28px 0 0 5px;}
.calendar_month .btn_year_down {padding:5px 0 0 5px;}
.calendar_month .btn_bottom {width:100%;margin:0;}
.calendar_month .btn_s {margin-top:5px;}


/* 3차 추가 css */

/* Round Div - Type 1 */

div.r1_tc {background:url(../images/round/r1_tc.gif) left top repeat-x;background-color:white;margin:0 10px;}
div.r1_mr {background:url(../images/round/r1_mr.gif) right top repeat-y;}
div.r1_ml {background:url(../images/round/r1_ml.gif) left top repeat-y;}
div.r1_bc {background:url(../images/round/r1_bc.gif) left bottom repeat-x;}
div.r1_tl {background:url(../images/round/r1_tl.gif) 0 0 no-repeat;}
div.r1_tr {background:url(../images/round/r1_tr.gif) 100% 0 no-repeat;}
div.r1_bl {background:url(../images/round/r1_bl.gif) 0 100% no-repeat;}
div.r1_br {background:url(../images/round/r1_br.gif) 100% 100% no-repeat;}
div.r1_br .wrap {padding:10px 15px 15px;_padding:0;margin:0;}
div.r1_br .layout {margin:0;_margin:10px 15px 0 15px;padding:0;_padding:0 0 15px 0;}
div.r1_br .wrap_tnb {padding:5px 15px 15px;_padding:0;margin:0;}
div.r1_br .layout_tnb {margin:0;_margin:5px 15px 0 15px;padding:0;_padding:0 0 15px 0;}

/* Round Div - Type 2 */
div.r2_tc {background:url(../images/round/r2_tc.gif) left top repeat-x;background-color:white;margin:0 10px;}
div.r2_mr {background:url(../images/round/r1_mr.gif) right top repeat-y;}
div.r2_ml {background:url(../images/round/r1_ml.gif) left top repeat-y;}
div.r2_bc {background:url(../images/round/r1_bc.gif) left bottom repeat-x;}
div.r2_tl {background:url(../images/round/r2_tl.gif) 0 0 no-repeat;}
div.r2_tr {background:url(../images/round/r2_tr.gif) 100% 0 no-repeat;}
div.r2_bl {background:url(../images/round/r1_bl.gif) 0 100% no-repeat;}
div.r2_br {background:url(../images/round/r1_br.gif) 100% 100% no-repeat;}
div.r2_br .wrap {padding:15px;_padding:0;margin:0;}
div.r2_br .layout {margin:0;_margin:0 15px;padding:0;_padding:15px 0 15px 0;}

/* Round Div - Type 3 */
div.r3_tc {background:url(../images/round/r3_tc.gif) left top repeat-x;background-color:white;}
div.r3_mr {background:url(../images/round/r3_mr.gif) right top repeat-y;}
div.r3_ml {background:url(../images/round/r3_ml.gif) left top repeat-y;}
div.r3_bc {background:url(../images/round/r3_bc.gif) left bottom repeat-x;}
div.r3_tl {background:url(../images/round/r3_tl.gif) 0 0 no-repeat;}
div.r3_tr {background:url(../images/round/r3_tr.gif) 100% 0 no-repeat;}
div.r3_bl {background:url(../images/round/r3_bl.gif) 0 100% no-repeat;}
div.r3_br {background:url(../images/round/r3_br.gif) 100% 100% no-repeat;}
div.r3_br .wrap {padding:15px;_padding:0;margin:0;}
div.r3_br .layout {margin:0;_margin:0;padding:0;_padding:15px;}


/* Round Clear */
div.r_clear {font-size: 0px; height: 0px;}


/* Reference Message */
div.reference_message {padding:20px 0 40px 0;}
div.reference_message ul {margin-left:20px;}
div.reference_message li.tt_rm {margin:0 0 25px 0;text-align:left;font-size:24px;color:#005596;}
div.reference_message li.tt_rm img {vertical-align:top;margin-top:4px;}
div.reference_message li.q_rm {height:30px;margin-left:20px;text-align:left;}
div.reference_message li.q_rm img {vertical-align:middle;margin-right:5px;cursor:pointer;}


/* Process Guide */
div.process_guide {height:50px;margin:0px 0px 10px 0px;padding:0 5px;}
div.process_guide li.pg_start {float:left;width:27px;height:50px;background:url(../images/process_guide/pg_start.gif) top left no-repeat;}
div.process_guide li.pg_end {float:left;width:27px;height:50px;background:url(../images/process_guide/pg_end.gif) top left no-repeat;}
div.process_guide li.pg_list {float:left;background:url(../images/process_guide/pg_list.gif) repeat-x;}
div.process_guide li.pg_list ul {float:left;}
div.process_guide li.pg_list li {text-align:center;}

div.process_guide table.normal {table-layout:auto;float:left;margin:0 3px;cursor:default;}
div.process_guide table.normal td.pg_list_l {width:10px;background:url(../images/process_guide/pg_list_l.gif) no-repeat;}
div.process_guide table.normal td.pg_list_r {width:10px;background:url(../images/process_guide/pg_list_r.gif) no-repeat;}
div.process_guide table.normal td.pg_list_t {height:24px;background:url(../images/process_guide/pg_list_t.gif) center no-repeat;padding:0 10px;font:bold 12px tahoma;color:white;text-align:center;}
div.process_guide table.normal td.pg_list_b {height:26px;background:url(../images/process_guide/pg_list_b.gif) center repeat-x;font:12px tahoma;}
div.process_guide table.normal td p {padding-bottom:5px;}

div.process_guide table.over {table-layout:auto;float:left;margin:0 3px;cursor:default;}
div.process_guide table.over td.pg_list_l {width:10px;background:url(../images/process_guide/pg_list_l_o.gif) no-repeat;}
div.process_guide table.over td.pg_list_r {width:10px;background:url(../images/process_guide/pg_list_r_o.gif) no-repeat;}
div.process_guide table.over td.pg_list_t {height:24px;background:url(../images/process_guide/pg_list_t_o.gif) center no-repeat;padding:0 10px;font:bold 12px tahoma;color:white;text-align:center;}
div.process_guide table.over td.pg_list_b {height:26px;background:url(../images/process_guide/pg_list_b_o.gif) center repeat-x;font:12px tahoma;color:white;}
div.process_guide table.over td p {padding-bottom:5px;}

div.process_guide table.disabled {table-layout:auto;float:left;margin:0 3px;cursor:default;}
div.process_guide table.disabled td.pg_list_l {width:10px;background:url(../images/process_guide/pg_list_l_d.gif) no-repeat;}
div.process_guide table.disabled td.pg_list_r {width:10px;background:url(../images/process_guide/pg_list_r_d.gif) no-repeat;}
div.process_guide table.disabled td.pg_list_t {height:24px;background:url(../images/process_guide/pg_list_t_d.gif) center no-repeat;padding:0 10px;font:bold 12px tahoma;color:#eaeaea;text-align:center;}
div.process_guide table.disabled td.pg_list_b {height:26px;background:url(../images/process_guide/pg_list_b_d.gif) center repeat-x;font:12px tahoma;color:#888;}
div.process_guide table.disabled td p {padding-bottom:5px;}

div.error_list {border:2px solid red;background:white;}
div.error_list ul {margin:0;padding:0;list-style:none;}
div.error_list li {margin:0;padding:3px 5px;_padding:2px 5px 4px;list-style:none;font:12/20px arial;color:red;}
div.error_list img {margin-top:2px;}

/* Price Total */
.total_price {font-size:18px;font-weight:bold;text-align:right;padding:15px;}
.total_price span {color:blue;}

/* Board Table */
table.board_tb {width:100%;border-bottom:1px solid #7b7b7b;}
table.board_tb tr {height:25px;}
table.board_tb th {font-size:12px;padding:5px 3px 4px 3px;border:1px solid #cbcbcb;border-bottom:1px solid #7b7b7b;background:url(../images/bg/bg_grid_th.gif) bottom repeat-x;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;color:#30427d;}
table.board_tb td {font-size:12px;padding:5px 5px 4px 5px;border-bottom:1px dotted #cbcbcb;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

table.board_tb a {text-decoration:none;}

/* Border-table : border-collapse:separate */

table.board_tb2 {width:100%;border-bottom:1px solid #7b7b7b;border-collapse:separate;}
table.board_tb2 tr {height:25px;}
table.board_tb2 th {font-size:12px;padding:5px 3px 4px 3px;border:1px solid #cbcbcb;background-color:#fafafa;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;color:#30427d;}
table.board_tb2 td {font-size:12px;padding:5px 5px 4px 5px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;background:url(../images/bg/bg_board_td.gif) bottom left repeat-x;}

table.board_tb2 a {text-decoration:none;}

/* Paginate */
.paginate            { padding:10px 0 0 0; text-align:center;}
.paginate *          { margin:0; padding:0;}
.paginate a,
.paginate strong     {_position:relative; margin-left:-7px; font-weight:bold; display:inline-block; padding:3px 8px 1px 7px; color:#313031; border-left:1px solid #ccc; border-right:1px solid #ccc; text-decoration:none; line-height:normal; font:bold 12px Tahoma; background:#fff;}
.paginate strong     {color:#247bdd !important;}
.paginate a:hover    {background:#f7f7f7;}
.paginate a.pre      {padding:3px 8px 1px 16px; background:url(../images/ico/ico_pg_l1.gif) no-repeat 8px 6px !important; border:none; font-weight:normal; }
.paginate a.pre_end  {padding:3px 8px 1px 16px; background:url(../images/ico/ico_pg_l2.gif) no-repeat 4px 6px !important; border:none; border-right:1px solid #ccc; font-weight:normal;}
.paginate a.next     {padding:3px 16px 1px 8px; background:url(../images/ico/ico_pg_r1.gif) no-repeat 37px 6px !important; border:none; font-weight:normal; }
.paginate a.next_end {padding:3px 16px 1px 8px; background:url(../images/ico/ico_pg_r2.gif) no-repeat 37px 6px !important; border:none; border-left:1px solid #ccc; font-weight:normal;}

.layer_popup {position:absolute;top:50%;left:50%;z-index:9999;border:1px solid #90a0ca;}

/*  Ico Condition */
.scenario_1_1 {left:0;width:10px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;}
.scenario_1_2 {left:0;width:30px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;background-position:-30px -10px;}
.scenario_2_1 {left:0;width:20px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;}
.scenario_2_2 {left:0;width:20px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;background-position:-30px -10px;}
.scenario_3_1 {left:0;width:30px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;}
.scenario_3_2 {left:0;width:30px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;background-position:0 -10px;}
.scenario_3_3 {left:0;width:40px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;}
.scenario_4_1 {left:0;width:50px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;}
.scenario_4_2 {left:0;width:60px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;}

/* Icon Condition Color */
.condition_set_1 {left:0;width:10px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;margin:3px 3px 0 0;_margin:3px 0 0 0;background-position:0 0;}
.condition_set_2 {left:0;width:10px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;margin:3px 3px 0 0;_margin:3px 0 0 0;background-position:-40px -10px;}
.condition_set_3 {left:0;width:10px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;margin:3px 3px 0 0;_margin:3px 0 0 0;background-position:-10px 0;}
.condition_set_4 {left:0;width:10px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;margin:3px 3px 0 0;_margin:3px 0 0 0;background-position:-20px 0;}
.condition_set_5 {left:0;width:10px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;margin:3px 3px 0 0;_margin:3px 0 0 0;background-position:-20px -10px;}
.condition_set_6 {left:0;width:10px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;margin:3px 3px 0 0;_margin:3px 0 0 0;background-position:-30px 0;}
.condition_set_7 {left:0;width:10px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;margin:3px 3px 0 0;_margin:3px 0 0 0;background-position:-40px 0;}
.condition_set_8 {left:0;width:10px;height:10px;background:url(../images/ico/ico_condition_set.gif) no-repeat;border:0;font-size:1px;margin:3px 3px 0 0;_margin:3px 0 0 0;background-position:-50px 0;}

/*  Ico Content Request */
.cr_1_1 {left:0;width:10px;height:10px;background:url(../images/ico/ico_cr_set.gif) no-repeat;border:0;font-size:1px;margin:3px 3px 0 0;_margin:3px 0 0 0;background-position:0 0;}
.cr_1_2 {left:0;width:10px;height:10px;background:url(../images/ico/ico_cr_set.gif) no-repeat;border:0;font-size:1px;margin:3px 3px 0 0;_margin:3px 0 0 0;background-position:-10px 0;}
.cr_1_3 {left:0;width:10px;height:10px;background:url(../images/ico/ico_cr_set.gif) no-repeat;border:0;font-size:1px;margin:3px 3px 0 0;_margin:3px 0 0 0;background-position:-20px -10px;}
.cr_1_4 {left:0;width:10px;height:10px;background:url(../images/ico/ico_cr_set.gif) no-repeat;border:0;font-size:1px;margin:3px 3px 0 0;_margin:3px 0 0 0;background-position:-40px 0;}
.cr_1_5 {left:0;width:10px;height:10px;background:url(../images/ico/ico_cr_set.gif) no-repeat;border:0;font-size:1px;margin:3px 3px 0 0;_margin:3px 0 0 0;background-position:-20px 0;}
.cr_2_1 {left:0;width:10px;height:10px;background:url(../images/ico/ico_cr_set.gif) no-repeat;border:0;font-size:1px;background-position:0 0;}
.cr_2_4 {left:0;width:20px;height:10px;background:url(../images/ico/ico_cr_set.gif) no-repeat;border:0;font-size:1px;background-position:-30px -10px;}
.cr_2_3 {left:0;width:20px;height:10px;background:url(../images/ico/ico_cr_set.gif) no-repeat;border:0;font-size:1px;background-position:-30px 0;}
.cr_2_2 {left:0;width:20px;height:10px;background:url(../images/ico/ico_cr_set.gif) no-repeat;border:0;font-size:1px;background-position:0 -10px;}
.cr_2_6 {left:0;width:30px;height:10px;background:url(../images/ico/ico_cr_set.gif) no-repeat;border:0;font-size:1px;background-position:0 0px;}
.cr_2_8 {left:0;width:30px;height:10px;background:url(../images/ico/ico_cr_set.gif) no-repeat;border:0;font-size:1px;background-position:0 -10px;}
.cr_2_5 {left:0;width:20px;height:10px;background:url(../images/ico/ico_cr_set.gif) no-repeat;border:0;font-size:1px;background-position:0 -20px;}
.cr_2_7 {left:0;width:30px;height:10px;background:url(../images/ico/ico_cr_set.gif) no-repeat;border:0;font-size:1px;background-position:-20px -20px;}

/* Tree Edit Div */
.tree_edit {position:absolute;border:1px solid gray;background:#DDF0FF;z-index:999;}
.tree_edit ul {font:bold 12px tahoma;padding:3px 0 0 5px;}
.tree_edit li {font:12px tahoma;padding:0 0 0 10px;}
.tree_edit a {text-decoration:none;}
.tree_edit a:hover {text-decoration:underline;color:blue;}

/* Select Tree Div */
.select_tree {float:left;padding:0 10px 0 5px;border:1px solid #f3f3f3;margin:3px;}
.select_tree li {font-size:12px;padding:2px 0;}
.select_tree li.lv2 {padding-left:10px;}
.select_tree li.lv3 {padding-left:20px;}
.select_tree li.lv4 {padding-left:30px;}
.select_tree li.lv5 {padding-left:40px;}
.select_tree li.lv6 {padding-left:50px;}
.select_tree li.lv7 {padding-left:60px;}

/* Page Count */
.page_count {font-size:12px;padding:11px 0 0 5px;}
.page_count span {color:#247bdd;font-weight:bold;}


/* Complaint File List */
.flie_upload_complaint {float:left;margin:5px}
div.file_list_complaint {float:right;height:57px;width:210px;overflow:auto;text-align:left;border:1px solid #ddd;}
div.file_list_complaint li {padding:1px 2px;border-bottom:1px solid #eee;}
div.file_list_complaint img {_margin-top:1px;}



/* Small Tab */
table.stab_tb {height:22px;table-layout:auto;}
table.stab_tb td {padding-left:13px;font-size:11px;font-weight:bold;color:#888888;background:url(../images/bg/bg_stab2_f_d.gif) top left repeat-x;cursor:pointer;}
table.stab_tb td span {background:url(../images/bg/bg_stab2_b_d.gif) top right no-repeat;padding:4px 14px 4px 0;height:22px;}
table.stab_tb td.selected {background:url(../images/bg/bg_stab2_f.gif) top left repeat-x;color:white;cursor:default;}
table.stab_tb td.selected span {background:url(../images/bg/bg_stab2_b.gif) top right no-repeat;}

/* Grid Table type2  */
table.grid_tb_t2 {width:100%;background-color:#dcdcdc !important;border-collapse:separate;border-spacing:1px;}
table.grid_tb_t2 tr {height:25px;}
table.grid_tb_t2 th {font-size:11px;padding:5px 3px 4px 3px;background:url(../images/bg/bg_grid_th.gif) bottom repeat-x;overflow:auto;white-space:nowrap;color:#333;}
table.grid_tb_t2 td {font-size:12px;padding:5px 5px 4px 5px;text-align:right;background-color:white;}

/* Main Page Style */
.main_contents_bg {background-color:white;margin:0;padding:0;}
.main_wrap {text-align:center;}
.main_contents {width:990px;margin:0 auto;}
.main_board {background-color:gray;width:330px;height:180px;float:left;}

.main_image_bg {background:url(../images/main/main_image_bg.jpg) 0 0 repeat-x;background-color:white;margin:0;padding:0;}
.main_image {text-align:center;overflow:hidden;height:313px;}

.main_bg {background-color:white;margin:0;padding:0;}
.main_cts_board {width:330px;height:180px;margin:0 auto;}
.main_board_notice {width:330px;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}
.main_board_notice .title {font:bold 18px arial,tahoma,verdana;padding-left:10px;color:#094fa3;}
.main_board_notice_bgline {width:330px;background:url(../images/main/main_board_bgline.gif) top right no-repeat;}
.main_board_notice_text {width:330px;table-layout:fixed;margin:5px 0;}
.main_board_notice_text td {line-height:22px;font:normal 12px verdana,tahoma,arial;padding-left:5px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.main_board_notice_text td img {border:0;vertical-align:middle;padding:0;}
.main_board_notice_text td.date {line-height:22px;font-size:11px;color:#858585}

.main_board_center {width:330px;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}
.main_board_center .title {font:bold 18px arial,tahoma,verdana;padding-left:10px;}
.main_board_center_bgline {width:330px;background:url(../images/main/main_board_bgline.gif) top right no-repeat;}
.main_board_center_text {width:330px;table-layout:fixed;margin:5px 0;}
.main_board_center_text td {line-height:22px;font:normal 12px verdana,tahoma,arial;padding-left:5px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.main_board_center_text td img {border:0;vertical-align:middle;padding:0;}
.main_board_center_text td.date {line-height:22px;font-size:11px;color:#858585}

.main_board_right {width:330px;border-bottom:1px solid #e3e3e3;}
.main_board_right .title {font:bold 18px arial,tahoma,verdana;padding-left:10px;}
.main_board_right_bgline {width:330px;}
.main_board_right_text {width:330px;table-layout:fixed;margin:5px 0;}
.main_board_right_text td {line-height:22px;font:normal 12px verdana,tahoma,arial;padding-left:5px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.main_board_right_text td img {border:0;vertical-align:middle;padding:0;}
.main_board_right_text td.date {line-height:22px;font-size:11px;color:#858585}

/* Styles for 건기고도화 Main Page */
/* Added on: 2011-12-21       */

.main_board_l {width:20px;background:url(../images/main/main_board_l.gif) top right no-repeat;}
.main_board_r {width:20px;background:url(../images/main/main_board_r.gif) top left no-repeat;}

.main_board2 {background:url(../images/main/main_board_c.gif) top left repeat-x;}

.main_board2 ul {margin:5px 0 0 0;padding:0;list-style:none;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.main_board2 li {margin:0;padding:0;list-style:none;width:100%;font:12px/22px arial;color:#333;background:url(../images/main/main_board_d.gif) center left no-repeat;padding-left:18px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.main_board2 li span {font-size:11px;color:#777;}
.main_board2 li a {text-decoration:none;color:#333;}
.main_board2 li a:hover {text-decoration:underline;color:#338acf;}

.tt_home {background:white;margin:0;padding:3px 0 5px 0;color:#0f7fa2;font:bold 18px/18px arial;width:100%;}
.home_board_tt {font:bold 18px/18px arial;color:#0f7fa2;padding:7px 0 5px 0 !important;border-bottom:1px solid #e7e7e7;}
.home_board_more {text-align:right;font:bold 12px/12px arial;color:#0f7fa2;border-bottom:1px solid #e7e7e7;}
.home_board_more a {font:bold 12/12px arial;color:#0f7fa2;text-decoration:none;}
.home_board_more a:hover {font:bold 12/12px arial;color:#0f7fa2;text-decoration:underline;}
.home_board_more a:visited {font:bold 12/12px arial;color:#0f7fa2;text-decoration:none;}

/* New Main Style - 2011-12-19 */
.tt_inbox {background:white;margin:0;padding:3px 0 5px 0;color:#0f7fa2;font:bold 16px/18px dotum;width:100%;border-bottom:0;}
.main_inbox {border:2px solid #1289b0;background:white;}
.main_inbox_list {width:100%;_width:;}
.main_inbox_list caption {display:none;}
.main_inbox_list .even {background-color:#eef3f9 !important;}
.main_inbox_list th {text-align:left;border-bottom:1px dotted #d1d1d1;padding-left:15px;-moz- width:100%;background:url(../images/ico/ico_inbox_arrow.gif) center left no-repeat;cursor:pointer;}
.main_inbox_list a {color:#0d4661;font:bold 12px/28px dotum;text-decoration:none;}
.main_inbox_list th.lv2 {background:url(../images/ico/ico_inbox_arrow2.gif) center left no-repeat;padding-left:25px;}
.main_inbox_list th.lv2 a {font-weight:normal !important;}
.main_inbox_list th.over {background-color:#1289b0 !important;}
.main_inbox_list th.over a {color:white;}
.main_inbox_list th.over span {color:white !important;}
.main_inbox_list .none {border:0;background:white;}
.main_inbox_list .last {border:0;}
.main_inbox_list .count {padding-right:10px;color:#ff7e00;font-weight:bold !important;}

/* Round Div - Main 1 */
div.home_top {background-color:white;}
div.home_top .wrap {padding:10px 15px 10px 15px;_padding:0;margin:0;}
div.home_top .layout {margin:0;_margin:0 15px;padding:0;_padding:10px 0 10px 0;}

/* Main Page Style */
.main_img {text-align:center;}
.main_site_map {border:2px solid #1289b0;background:white;}
.main_site_map .even {background-color:#eef3f9 !important;}
.main_site_map th {background:url(../images/bg/bg_main_sitemap.gif) left top repeat-y;background-color:#128ab0;width:215px;padding:5px;font:bold 13px arial;text-align:left;color:white;border-bottom:1px dotted white;}
.main_site_map td {border-bottom:1px dotted #eaeaea;}
.main_site_map ul {margin:0;padding:0;list-style:none;}
.main_site_map li {margin:0;padding:5px 15px 5px 16px;list-style:none;float:left;white-space:nowrap;font:bold 12px arial;background:url(../images/ico/ico_main_note.gif) center left no-repeat;width:200px;}
.main_site_map a {color:#333;font:bold 12px arial;text-decoration:none;color:#0d4661;}
.main_site_map a:hover {background:#128ab0;color:white;font:bold 12px arial;}

.main_board_wrap {padding:0 10px 10px 10px;_padding:0;margin:0;}
.main_board_layout {margin:0;_margin:0 10px;padding:0;_padding:0 0 10px 0;}
.main_board_layout_table {table-layout:fixed;border-top:0;width:100%;_width:;}
.main_board_layout_table td {padding:0 5px;}

